RubyGems Navigation menu

conjur-api 5.0.0.pre

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 5.3.1 - September 24, 2018 (71 ko)
  2. 5.3.0 - June 19, 2018 (66,5 ko)
  3. 5.2.1 - June 14, 2018 (65 ko)
  4. 5.2.0 - June 14, 2018 (65 ko)
  5. 5.1.0 - December 19, 2017 (64 ko)
  6. 5.0.0.pre - September 05, 2017 (58,5 ko) retiré
Voir toutes les versions (69)

Propriétaires:

Yanked by:

Auteurs:

  • Rafal Rzepecki, Kevin Gilpin

Total de contrôle SHA 256:

dd0029448ceadf664089315b851a1df0f489fc3b3f372c67d56f1cdf37eb9a85

Total de téléchargements 128 488

Pour cette version 81

Licence:

Apache-2.0

Version de Ruby requise: >= 1.9

Required Rubygems Version: > 1.3.1

Liens: